User Interface - Feature #2238
Feature # 1811 (Closed): implement the AJAX client driver

investigate and resolve issues related to browser "session management”
01/29/2014 05:20 PM - Greg Shah

Status: Closed Start date: 01/29/2014
Priority: Normal Due date:

Assignee: Marius Gligor % Done: 100%
Category: Estimated time: 20.00 hours
Target version: GUI Support for a Complex ADM2 App

billable: No vendor_id: GCD
Description

History

#1 - 01/29/2014 05:20 PM - Greg Shah

- Parent task set to #1811

Please put all history into the parent task, #1811.

#2 - 01/30/2014 02:16 AM - Marius Gligor

- Status changed from New to WIP

#3 - 02/07/2014 09:07 AM - Marius Gligor

- Status changed from WIP to Review

- % Done changed from 0 to 100

#4 - 02/07/2014 09:43 AM - Greg Shah

- Status changed from Review to Closed

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
https://proj.goldencode.com/issues/1811
